
.form-item input {}
.form-item label {color:#333333;}
.form-item {margin-top: 2px;  margin-bottom: 5px; }
/*.form-radios .form-item { display:inline; }*/
.form-radios .form-item label {color:#000000;}
.add-form-group table { width:100%;}
.add-form-group tr {width:100%;vertical-align:top}
.add-form-group td {padding-right:20px; vertical-align:top; width:50%}

.form-item .form-text {
 width:95%
 }

#content p {text-align: justify;  margin: 10px 0; line-height:150%;}
.node {;}
.node .content{clear:both;}
.node .content ul {padding:10px 20px; margin:0; list-style:none; list-style-type:none; }
.node .content ul li {/* list-style:disc; */ padding:0; margin:0; padding-top:3px; padding-bottom:3px; padding-left:0px;}
.node .content ul.links li { background: none}

.node .field-field-scheme .field-item{float:left;padding:2px;background:#fff;border:1px solid #eee;margin:0 10px 3px 0;}
.node .field-field-scheme .field-item a{display:block;}

.book-navigation {margin: 20px 0}
.node .content .book-navigation ul.menu {  border-top:5px solid #A6C5DB;  padding: 1em 0 0 3em;margin: 20px 0;font-size: 13px;}
.node .content .book-navigation ul.menu a, .node .content .book-navigation ul.menu a:visited {color: #555;font-weight:bold;}
.node .content .book-navigation ul.menu a:hover {color: #467A09}
.book-navigation .page-links { background:#EEF5FB none repeat scroll 0 0;border-top:5px solid #A6C5DB;  border-bottom:1px solid #A6C5DB;text-align: center;  padding: 7px 10px 10px;  }
.book-navigation .page-links a, .book-navigation .page-links a:visited {color: #666}
.book-navigation .page-previous {  text-align: left;  width: 42%;  display: block;  float: left;}
.book-navigation .page-up {  margin: 0 5%;  width: 4%;  display: block;  float: left;}
.book-navigation .page-next {  text-align: right;  width: 42%;  display: block;  float: right;}

#node-form .attachments{
margin-bottom:10px;
}

.submitted  { 
float:left; 
background: url(images/submitted.gif) no-repeat 0 0px;  
padding:0px 0 0px 16px;  
color:#999;  
font-size:11px ;  
}
.submitted a, .submitted a:visited, .submitted a:hover { 
color:#999;  
font-size:12px; 
}
.published { 
float:right;
background: url(images/published.gif) no-repeat 0 0px;  
padding:0px 0 0px 18px;  
color:#999; 
font-size:11px;
}
.source {  background: url(images/source.gif) no-repeat 2px 3px;  padding:3px 0 3px 20px;  color:#999;  font: normal 11px arial;  margin:0 0 0 3px;}

.linkswrap {  
background-color:#EEF5FB;
border-bottom:2px solid #A6C5DB;
padding:4px 8px 2px 8px;
margin: 10px 0 15px 0;
clear:both;  
}
.linkswrap a,.block .links a{  
color:#777;
white-space:nowrap;
}
.service-links {  background-color: #e2eff8;  border-top: 3px solid #B9D9EE;  padding: 5px;  margin-bottom: 0em;  margin-top: 1em;}

.postlinks ,.taxonomy { 
position: relative;  
padding: 2px 0 2px 0;  
margin: 0;
color:#aaa;
}
ul.forum-links{
color:#aaa;
white-space:nowrap;
}
ul.forum-links a{
font-size:11px;
font-weight:normal;
color:#777;
}
.taxonomy {  
background:url(images/taxonomy.gif) no-repeat 5px 2px;
padding-left:20px;
}
.taxonomy ul.links li  {
background:url(images/term.gif) 0px 6px no-repeat;	
padding-left:6px;	
margin-left:0px;	
}	
.node_read_more a{
background: url(images/node_read_more.gif) no-repeat  0px 2px; 
padding-left:17px; 
}













.comment {  
-moz-border-radius: 7px;-webkit-border-radius: 7px; border-radius: 7px;
border:1px solid #CCCCCC;
margin-bottom:10px; 
background:#ecf9dc;
padding:5px; 
}

.indented { 
padding-left:25px;
margin:0;
}
.indented .comment{ 
background-color:#FFFFE0;
}
.indented .indented .comment{ 
background-color:#F0F8F8;
}
.indented .indented .indented .comment{ 
background-color:#EFEFEF;
}
.comment ul.links{ 
margin:0; 
padding:0; 
list-style:none; 
margin-top:7px; 
margin-bottom:7px;
text-align:right;
}

.comment .submitted a, .comment .submitted a:visited, .comment .submitted a:hover { 
color:#555;  
font-weight:bold;
}

.comment .content { 
padding:10px;
}
.comment .new{
font-size:10px;
font-weight:bold;
color:red;
}
.user-signature{ 
padding:10px 20% 0 5%;
}
.user-signature hr{
border:0px solid #fff;
height:1px;
width:50%;
background-color:#999999;
float:left;
}
.user-signature, .user-signature p, .user-signature p a{ 
color:#999999;
font-size:10px; 
}
.picture{
float:left;
padding:10px 20px 5px 5px;
}
.picture a img{
border:3px double #ccc;
}


.node ul.links li.comment_forbidden,.comment ul.links li.comment_forbidden,.block ul.links li.comment_forbidden{
color:#777;
background: url(images/comment_forbidden.gif) no-repeat 5px 0px;
padding-left:22px;
}
.node .blog_usernames_blog a{
background: url(images/iconsblog.gif) no-repeat 0px 0px;
padding-left:17px;
}
.node .quote a,.comment .quote a,.block .quote a{
background: url(images/quote.png) no-repeat 0px 0px;
padding-left:17px; 
}
.node .comment_parent a,.comment .comment_parent a,.block .comment_parent a{
background: url(images/comment_parent.gif) no-repeat 0px 0px;
padding-left:17px; 
}
.node .comment_add a,.comment .comment_add a,.block .comment_add a{
background: url(images/comment_add.gif) no-repeat 0px 0px;
padding-left:17px;
}
.node .comment_delete a,.comment .comment_delete a,.block .comment_delete a{
background: url(images/comment_delete.gif) no-repeat 0px 0px;
padding-left:17px;
}
.node .comment_edit a,.comment .comment_edit a,.block .comment_edit a{
background: url(images/comment_edit.gif) no-repeat 0px 0px;
padding-left:17px;
}
.node .comment_reply a,.comment .comment_reply a,.block .comment_reply a{
background: url(images/comment_reply.gif) no-repeat 0px 0px;
padding-left:17px;
}
.node .comment_comments a,.comment .comment_comments a,.block .comment_comments a{ 
background:url(images/comment_comments.gif) no-repeat 0px 0px;
padding-left:17px;
}
li.comment_new_comments{
padding:0 10px 0 0;
}
.comment_new_comments a{
color:#D84200;
}



.comment-folded{
padding-bottom:5px;
}
.comment-folded  a{ 
color:#777;
}
.comment-folded .credit{ 
background: url(images/submitted.gif) no-repeat 9px 0;  
padding:0px 0 0px 25px;  
color:#999;  
}
.comment-folded .subject a{ 
background:url(images/comment_comments.gif) no-repeat 0px 0px;
padding-left:17px;
}

.tooltip { position:absolute; z-index:200; background-color:#FFFFFF; border:1px solid #f5291f; width:130px;}

.statistics_counter { 
color:#aaa;
font-size:10px;
white-space:nowrap;
}
.node .em_title{
color:#AAAAAA;
font-size:11px;
white-space:nowrap;
text-align:right;
}



.smiley-class {
float:left;
}
.poll{
font-size:11px;
line-height:14px;
}
.poll .bar {
border:1px solid #ccc;
background:#f0f0f0 url(images/poll-bar.gif) repeat-x scroll 0 0;
height:14px;
margin:1px 0;
}
.poll .bar .foreground {
background:#56ACC1 url(images/poll-bar-fg.gif) repeat-x scroll 0 0;
float:left;
height:14px;
}
.poll .text{
font-weight:bold;
}
.poll .title{
padding:5px;
}

.forum-post-panel-main {
height:auto !important;
margin-left:150px;
min-height:195px;
}

.forum-post-panel-main .content {
padding:8px;
}
.bb-quote{
background:#EBEADD url(images/bb-quote.gif) no-repeat scroll 5px 5px;
border:1px solid #DBDBCE;
font-size:11px;
margin:5px 0 0 25px;
overflow:hidden;
padding:2px 0 0 23px;
}
.bb-quote-body{
padding:3px 5px 5px 0;
margin:0 0 0 -10px;
}
#block-similar-0{
padding:10px 20px;
}